program autoreplace;

uses
  Forms,
  mainWin in 'mainWin.pas' {mainFrm};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.Title := 'AutoReplace Editor';
  Application.CreateForm(TmainFrm, mainFrm);
  Application.Run;
end.
